Index: /trunk/ICeCoffEE/ICeCoffEE/APEMain.m
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/APEMain.m	(revision 105)
+++ /trunk/ICeCoffEE/ICeCoffEE/APEMain.m	(revision 106)
@@ -89,6 +89,10 @@
     OSStatus err = CPSGetCurrentProcess(&psn);
     if (err != noErr) {
+#if ICCF_DEBUG
+        apeprintf("ICeCoffEE APE: Can't get process serial number for current process (error %ld); still loading because of ICCF_DEBUG\n", err);
+#else
         apeprintf("ICeCoffEE APE: Can't get process serial number for current process (error %ld); not loading in this application\n", err);
         return;
+#endif
     }
     
@@ -96,6 +100,10 @@
     err = CPSGetProcessInfo(&psn, &info, NULL, 0, NULL, NULL, 0);
     if (err != noErr) {
+#if ICCF_DEBUG
+        apeprintf("ICeCoffEE APE: Can't get process information (error %ld); still loading because of ICCF_DEBUG\n", err);
+#else
         apeprintf("ICeCoffEE APE: Can't get process information (error %ld); not loading in this application\n", err);
         return;
+#endif
     }
     ICapeprintf("ICeCoffEE APE: got process attributes = 0x%lx\n", info.Attributes);
@@ -124,8 +132,10 @@
             ICapeprintf("ICeCoffEE APE: loaded in TermSubview for Terminal!\n");
         } else if (CFStringCompare(bundleID, CFSTR("com.apple.safari"), kCFCompareCaseInsensitive) == kCFCompareEqualTo) {
+#if ICCF_WEBKIT
             ICCF_PatchMethod("WebHTMLView", "ICeCoffEEWebKit", "ICeCoffEEWebKitSuper", "mouseUp:") &&
             ICCF_PatchMethod("WebHTMLView", "ICeCoffEEWebKit", "ICeCoffEEWebKitSuper", "mouseDown:") &&
             ICCF_PatchMethod("WebHTMLView", "ICeCoffEEWebKit", "ICeCoffEEWebKitSuper", "menuForEvent:") , 
             ICapeprintf("ICeCoffEE APE: loaded in WebHTMLView for Safari!\n");
+#endif
         }
     }
Index: /trunk/ICeCoffEE/ICeCoffEE/English.lproj/APE Manager plugin.nib/info.nib
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/English.lproj/APE Manager plugin.nib/info.nib	(revision 105)
+++ /trunk/ICeCoffEE/ICeCoffEE/English.lproj/APE Manager plugin.nib/info.nib	(revision 106)
@@ -29,5 +29,5 @@
 	</array>
 	<key>IBSystem Version</key>
-	<string>6I25</string>
+	<string>6I32</string>
 	<key>IBUserGuides</key>
 	<dict>
Index: /trunk/ICeCoffEE/ICeCoffEE/English.lproj/Localizable.strings
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/English.lproj/Localizable.strings	(revision 105)
+++ /trunk/ICeCoffEE/ICeCoffEE/English.lproj/Localizable.strings	(revision 106)
@@ -1,6 +1,9 @@
-/**** "Open With" menu ****/
+﻿/**** "Open With" menu ****/
 
 /* Format for 'default app', e.g "Internet Explorer (5.2) (default)" */
 "DefaultApp%@" = "%@ (default)";
+
+/* Format for app location, e.g "Internet Explorer (5.2) -- /Applications" */
+"App%@Location%@" = "%@ — %@";
 
 /* First (disabled, label) element of menu */
@@ -79,5 +82,5 @@
 
 /* icPrefNotFoundErr */
-"-666" = "No helper application is defined for the selected URL’s scheme (e.g. http:)";
+"-666" = "No helper application is set for the selected URL’s scheme (e.g. http:)";
 
 /* icNoURLErr */
